@charset "utf-8";
/* CSS Document */
/*----slider----*/
#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
}
.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  width: 100%;
}
.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
}
.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
}
.rslides_tabs li:first-child {
  margin-left: 0;
}
.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
}
.events {
  list-style: none;
}
.callbacks_container {
  position: relative;
  float: left;
  width: 100%;
}
.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}
.callbacks img {
  position: relative;
    z-index: 1;
    height: auto;
    border: 0;
    width: 100%;
    left: 0;
    top: -78px;
}
.callbacks .caption {
	display: block;
    position: absolute;
    z-index: 2;
    font-size: 20px;
    text-shadow: none;
    color: #fff;
    right: 0;
    padding: 0px 0px;
    margin: 0;
    max-width: none;
    top: 31%;
    right: 127px;
}
.callbacks_nav {
  	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 58%;
	left: 1%;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 34px;
	width: 21px;
	background: transparent url("../images/themes.png") no-repeat left top;
	margin-top: -65px;
}
.callbacks_nav:active {
  opacity: 1.0;
}
.callbacks_nav.next {
 	left: auto;
	background-position: right top;
	right: 1%;
}
#slider3-pager a {
  display: inline-block;
}
#slider3-pager span{
  float: left;
}
#slider3-pager span{
	width:100px;
	height:15px;
	background:#fff;
	display:inline-block;
	border-radius:30em;
	opacity:0.6;
}
#slider3-pager .rslides_here a {
  background: #FFF;
  border-radius:30em;
  opacity:1;
}
#slider3-pager a {
  padding: 0;
}
#slider3-pager li{
	display:inline-block;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
     width: 100%;
    left: 0;
    height: 404px;
    top: 0;
}
.rslides li:first-child {
  
}
.rslides img {
 height: auto;
    border: 0;
    width: 100%;
}
.callbacks_tabs{
	display:none;
}
.callbacks_tabs li{
	display:inline-block;
}
@media screen and (max-width: 600px) {
  .callbacks_nav {
    top: 47%;
    }
}
/*----*/
.callbacks_tabs a{
 visibility: hidden;
}
.callbacks_tabs a:after {
  content: "\f111";
  font-size:0;
  font-family: FontAwesome;
  visibility: visible;
  display: block;
  height:18px;
  width:18px;
  display:inline-block;
  border:2px solid #FFF;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -o-border-radius: 30px;
  -ms-border-radius: 30px;
}
.callbacks_here a:after{
	border:2px solid #F4BB36;
}
/*----*/
.slide-text-info{
	padding: 0 0;
margin: 11px 0 0 0;
width: 74%;
}
.slide-text-info label{
	color: #FFF;
	text-transform: uppercase;
	font-weight: 100;
	padding: 0.5em 1em;
	margin:0px 0px 0px 0px;
}
.slide-text-info h3{
	font-size: 38px;
    font-weight: bold;
    background: none;
    padding: 0;
    width: 100%;
    margin: 0;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    line-height: 30px;
    text-shadow: 1px 1px 0 #000000;
    text-align: right;
    direction: rtl;
}
.slide-text-info-text{
	font-size: 16px;
	font-weight:normal;
	background:none;
	padding:0;
	width:100%;
	margin: 20px 0px 0px 0px;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
	direction:rtl;
	text-shadow: 1px 1px 0 #000000;
}
.slide-button{
  display: none;
	font-size: 17px;
	font-weight:bold;
	background:none;
	padding:10px 20px;
	margin: 20px 0px 0px 0px;
	float:right;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	text-transform:uppercase;
	direction:rtl;
	text-shadow: 1px 1px 0 #000000;
	text-decoration:none;
	border:1px #FFFFFF solid;
	transition:all 0.3s ease;
}
.slide-button:hover{
	color:#3db7ef;
	border:1px #3db7ef solid;
	transition:all 0.3s ease;
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) 
{
.callbacks .caption {
	top:30%;
}
.slide-text-info{
	width:90%;
}
}
@media only screen and (min-width: 320px) and (max-width: 767px) 
{
/*.slide-text-info, .callbacks_nav{
	display:none;
}*/
.callbacks img{top:0;}
.callbacks .caption {
  top: 12px;
right: 35px;
}
.callbacks_nav {
  
    display: none;
}
.rslides li{height: auto;}
.contant-box-part {
    min-height: auto;
    margin-top: 30px;
    display: none;
}
.slide-text-info-text{margin: 0;font-size: 14px;}
.slide-text-info h3 {
    font-size: 12px;
    font-weight: bold;
    background: none;
    padding: 0;
    width: 89%;
    margin: 9px 0 0 11px;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    line-height: 15px;
    text-shadow: 1px 1px 0 #000000;
    text-align: right;
    direction: rtl;
}
}